.eye-access {
 font-size:18px;
 display:none;
 padding:8px 0;
 background-color:#e7e7e736
}
.eye-access>div {
 display:flex;
 justify-content:space-between;
 align-items:center;
 flex-wrap:wrap;
 flex-direction:row
}
.eye-access .changes {
 display:flex
}
.eye-access .changes>div {
 display:flex;
 padding:0 9px;
 position:relative
}
.eye-access .changes>div:not(:last-child):after {
 content:'';
 position:absolute;
 background-color:#00bc6f;
 width:2px;
 height:60%;
 right:0;
 top:50%;
 transform:translateY(-50%)
}
.eye-access .changes>div>div {
 width:35px;
 height:35px;
 border:1px solid #000;
 border-radius:4px;
 display:flex;
 align-items:center;
 justify-content:center;
 margin:5px;
 cursor:pointer
}
.font-minus:hover {
 border:2px solid #00bc6f!important
}
.font-normal:hover {
 border:2px solid #00bc6f!important
}
.font-plus:hover {
 border:2px solid #00bc6f!important
}
.color .black-on-white:hover {
 border:2px solid #00bc6f
}
.eye-access .serif-face,
body.serif * {
 font-family:times new roman!important
}
.eye-access .non-serif-face,
body.non-serif * {
 font-family:arial!important
}
.eye-access .black-on-white,
body.black-on-white,
body.black-on-white * {
 background-color:#fff!important;
 color:#000!important;
 border-color:#000!important
}
.eye-access .white-on-black,
body.white-on-black,
body.white-on-black * {
 background-color:#000!important;
 color:#fff!important;
 border-color:#fff!important
}
.eye-access .yellow-on-blue,
body.yellow-on-blue,
body.yellow-on-blue * {
 background-color:#3563b1!important;
 color:#ffd200!important
}
html.zoom150 {
 zoom:150%
}
html.zoom150 .eye-access {
 zoom:66.667%
}
html.zoom200 {
 zoom:200%
}
html.zoom200 .eye-access {
 zoom:50%
}
.eye-access-on {
 display:inline-block;
 border-radius:2px;
 padding:5px 3px;
 font-size:14px;
 cursor:pointer;
 transition:all .3s;
 width:120px;
 text-align:center;
 margin-top:20px;
 font-size:15px
}
body.eye-access-on .eye-access-on {
 display:none
}
body.glyphicon-sunglasses .eye-access-on {
 content:"\e240"
}
.eye-access-on:hover {
 background-color:transparent
}
.eye-access-off {
 border-radius:8px;
 padding:8px 10px;
 border:2px solid #00bc6f;
 cursor:pointer;
 font-size:16px
}
.eye-access-off:hover {
 background-color:#fff;
 box-shadow:1px 1px 1px #00bc6f
}
.eye-access-off .glyphicon {
 top:3px;
 margin-right:7px
}
